# Group inheritance
#
# Any inherited groups prefixed with a g: are global groups
# and are inherited from the GlobalGroups.yml.
#
# Groups without the g: prefix are groups local to this world
# and are defined in the this groups.yml file.
#
# Local group inheritances define your promotion tree when using 'manpromote/mandemote'

groups:
  Joueur:
    default: true
    permissions:
    - essentials.list
    - essentials.protect
    - magicclock.use
    - magicclock.exempt
    - compassnav.use
    - oitc.join.signs
    - oitc.join
    - oitc.stats
    - essentials_default
    - chestcommands.use
    inheritance:
    - g:groupmanager_default
    - g:bukkit_default
    - g:essentials_default
    - g:towny_default
    info:
      prefix: '&6[Joueur]&r'
      build: false
      suffix: ''
  Builder:
    default: false
    permissions:
    - '*'
    inheritance:
    info:
      prefix: '&3[Builder]&r'
      build: true
      suffix: ''
  VIP:
    default: false
    permissions:
    - essentials.list
    - essentials.protect
    - magicclock.use
    - magicclock.exempt
    - compassnav.use
    - oitc.join.signs
    - oitc.join
    - oitc.stats
    inheritance:
    - Noob
    info:
      prefix: '&e&l[VIP]&r'
      build: true
      suffix: ''
  Admin:
    default: false
    permissions: []
    inheritance:
    - moderator
    - g:groupmanager_admin
    - g:bukkit_admin
    - g:essentials_admin
    - g:towny_admin
    - g:vanish_admin
    info:
      prefix: '&c'
      build: true
      suffix: ''
  Fondateur:
    default: false
    permissions:
    - '*'
    - -vanish.effects.*
    - +vanish.effects.toggle.all
    - menu.spawn
    - icu.use
    - icu.control
    inheritance:
    - admin
    info:
      prefix: '&4[Fondateur]&r'
      build: true
      suffix: ''
